<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" 
    android:fitsSystemWindows="true"
    android:background="@color/title_common_bg_color">

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white" >

        <ScrollView
            android:id="@+id/test_sv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="120dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp" >

            <TextView
                android:id="@+id/test_showInfo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center"
                android:textColor="@android:color/background_dark"
                android:textSize="22sp" />
        </ScrollView>

        <Button
            android:id="@+id/test_btn_scan"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_height"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="10dip"
            android:background="@drawable/btn_page_bottom_bg_selector"
            android:gravity="center"
            android:text="扫描测试"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_text_size_sp" />

        <Button
            android:id="@+id/test_btn_net"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_height"
            android:layout_above="@+id/test_btn_scan"
            android:layout_marginBottom="10dip"
            android:background="@drawable/btn_page_bottom_bg_selector"
            android:gravity="center"
            android:text="网络测试"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_text_size_sp" />
    </RelativeLayout>

</LinearLayout>